@font-face {
	font-family: 'Yekan';
	src:	url('../fonts/Yekan.eot'); /* IE9 Compat Modes */
	src:	url('../fonts/Yekan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../fonts/Yekan.woff2') format('woff2'), /* Modern Browsers */
			url('../fonts/Yekan.woff') format('woff'), /* Modern Browsers */
			url('../fonts/Yekan.ttf') format('truetype'); /* Safari, Android, iOS */
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	font-display: auto;
}
body,span,h1,h2,h3,h4,h5,h6,p,a{
    font-family: Yekan;
}
.has-sub-menu{
    display: block;
    padding: 6px 30px;
    color: #8D8D8D;
    font-weight: 300;
    font-size: 25px;
    cursor: pointer;
}